Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::UTF8StringSliceBase< LENGTH_TYPE >::Hasher Member List

This is the complete list of members for opencc::UTF8StringSliceBase< LENGTH_TYPE >::Hasher, including all inherited members.

operator()(const UTF8StringSliceBase &text) const (defined in opencc::UTF8StringSliceBase< LENGTH_TYPE >::Hasher) | opencc::UTF8StringSliceBase< LENGTH_TYPE >::Hasher | inline